
Application: gvSIG desktop - gvSIG bugs #5133
Aparecen cadenas sin traducir al terminar el proceso de exportacion.
11/04/2019 02:16 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.0-2930-final
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al terminar el proceso de exportacion aparecen un par de dialogos con cadenas sin traduccion. Al menos
"_Add_new_layer_to_current_view".

Associated revisions
Revision 44554 - 11/04/2019 02:37 PM - Joaquín  del Cerro Murciano

refs #5133, añadidas algunas traducciones

History
#1 - 11/04/2019 02:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/21/2020 07:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
